gnome-exe-thumbnailer 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136441 漏洞类型 代码注入
发布时间 2017-07-24 更新时间 2017-07-24
CVE编号 CVE-2017-11421 CNNVD-ID CNNVD-201707-750
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
https://www.securityfocus.com/bid/99922
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-750
|漏洞详情
gnome-exe-thumbnailer是一个用于Linux系统的桌面缩略图软件包。gnome-exe-thumbnailer0.9.5之前的版本中存在安全漏洞。攻击者可利用该漏洞注入并执行任意的VBScript。
|受影响的产品
gnome-exe-thumbnailer gnome-exe-thumbnailer 0.9.4 gnome-exe-thumbnailer gnome-exe-thumbnailer 0.9.3 gnome-exe-thumbnailer gnome-exe-thumbnailer 0.9.2 gnome-exe-thumbnailer gnome-exe-thumbnailer 0.9.1
|参考资料

来源:MISC
链接:http://news.dieweltistgarnichtso.net/posts/gnome-thumbnailer-msi-fail.html
来源:MISC
链接:https://bugs.debian.org/868705
来源:MISC
链接:https://github.com/gnome-exe-thumbnailer/gnome-exe-thumbnailer/commit/1d8e3102dd8fd23431ae6127d14a236da6b4a4a5